/*
//=============================================================
// TABLE OF CONTENT
//=============================================================

= HERO

= MAIN CONTENT HEADLINES

= ALTERNATING CONTENT

= GIFT

= HOWTO

= PROCESS

= QA

= NOTES

= BOTTOM BANNER

3.625rem - 8.62vw
3.438rem - 8.5vw
3.125rem - 7.6vw
2.875rem - 7vw
2.625rem - 6.4vw
2.188rem - 5.4vw
1.875rem - 4.5vw
1.844rem - 4.5vw
1.625rem - 4vw
1.5rem   - 3.7vw
1.250rem - 3vw

//=============================================================
// TABLE OF CONTENT - END
//=============================================================
*/

@media (max-width: 650px) {
	.font1250em {
		font-size: 3vw;
	}
}



/*
//=============================================================
// HERO
//=============================================================
*/

.top-of-the-page {
	height: 576px;
}

.top-of-the-page .top-visa-title {
	font-size: 2.875rem;
}

.top-of-the-page .mobile-background-image {
	display: none;
}

@media (max-width: 1023px) {
	.top-of-the-page {
		height: 650px;
	}	

	.top-of-the-page .desktop-background-image {
		display: none;
	}

	.top-of-the-page .mobile-background-image {
		display: block;
		grid-area: 1/1/-1/-1
	}

	.top-of-the-page .container-1019 {
		width: 95%;
		display: flex;
		justify-content: center;
	}

	.top-of-the-page .headline-icons {
		display: flex;
		flex-direction: column;
		align-items: center;
		text-align: center;
		padding-bottom: 50px;
		margin-top: 550px;
	}
}

@media (max-width: 650px) {
	.top-of-the-page {
		height: 155vw;
	}

	.top-of-the-page .headline-icons {
		margin-top: 450px;
	}

	.top-of-the-page .top-visa-title {
		font-size: 7vw;
	}
}

/*
//=============================================================
// HERO - END
//=============================================================
*/

/*
//=============================================================
// MAIN CONTENT HEADLINES
//=============================================================
*/

.main-content-headlines {
	padding: 140px 0 112px;
}

.main-content-headlines .wrap {
	display: flex;
	flex-direction: column;
	align-items: center;
}

.main-content-headlines .wrap > * {
	margin: 0;
	text-align: center;
}

.main-content-headlines .wrap h2 {
	font-size: 3.438rem;
}

.main-content-headlines .wrap .content-headlines-sub-title {
	font-size: 1.5rem;
	color: #474747;
	font-weight: 400;
	margin-top: 23px;
}

@media (max-width: 650px) {
	.main-content-headlines .wrap h1 {
		font-size: 8.5vw;
	}

	.main-content-headlines .wrap h3 {
		font-size: 3.7vw;
	}
}

/*
//=============================================================
// MAIN CONTENT HEADLINES - END
//=============================================================
*/

/*
//=============================================================
// ALTERNATING CONTENT
//=============================================================
*/

.alternating-content ul li {
	display: grid;
	grid-template-areas:
		'content image';
	grid-template-columns: repeat(2, minmax(0, 1fr));
	grid-gap: 0 35px;
	align-items: center;
}

.alternating-content ul li:nth-child(even) {
	grid-template-areas:
		'image content';
}

.alternating-content ul li:not(:last-child) {
	margin-bottom: 80px;
}

.alternating-content ul li .image {
	grid-area: image;
}

.alternating-content ul li .image img {
	display: block;
	max-width: 100%;
	height: auto;
}

.alternating-content ul li .content {
	grid-area: content;
}

.alternating-content ul li .content > * {
	margin: 0;
}

.alternating-content ul li .content > *:not(:last-child) {
	margin-bottom: 21px;
}

.alternating-content ul li .content .headline {
	font-size: 3.125rem;
}

.alternating-content ul li .content .wysiwyg {
	font-size: 1.5rem;
}

.alternating-content ul li .content .wysiwyg > *:first-child {
	margin-top: 0;
}

.alternating-content ul li .content .wysiwyg > *:last-child {
	margin-bottom: 0;
}

.alternating-content ul li .content .link {
	color: #347ab8;
	font-size: 1.5rem;
	font-weight: 700;
}

@media (max-width: 1023px) {
	.alternating-content {
		text-align: center;
	}

	.alternating-content ul li,
	.alternating-content ul li:nth-child(even) {
		grid-template-areas:
			'image'
			'content';
		grid-template-columns: auto;
		grid-gap: 47px 0;
		align-items: center;
		justify-content: center;
	}

	.alternating-content ul li .content .link {
		display: none;
	}
}

@media (max-width: 750px) {
	.alternating-content ul li,
	.alternating-content ul li:nth-child(even) {
		grid-gap: 6vw 0;
	}

	.alternating-content ul li:not(:last-child) {
		margin-bottom: 15.4vw;
	}
}

@media (max-width: 650px) {
	.alternating-content ul li .content .headline {
		font-size: 7.6vw;
	}

	.alternating-content ul li .content .wysiwyg,
	.alternating-content ul li .content .link {
		font-size: 3.7vw;
	}
}

/*
//=============================================================
// ALTERNATING CONTENT - END
//=============================================================
*/

/*
//=============================================================
// GIFT
//=============================================================
*/

.gift {
	margin-top: 176px;
}

.gift .wrap {
	border-radius: 20px;
	background-color: #2ea6eb;
	padding: 20px 40px 20px 80px;
	display: grid;
	grid-template-areas:
		'content image';
	grid-template-columns: 47% 66%;
	grid-gap: 0 0px;
}

.gift .wrap .content {
	color: #fff;
	padding: 38px 39px 0 0;
}

.gift .wrap .content > * {
	margin: 0;
}

.gift .wrap .content > *:not(:last-child) {
	margin-bottom: 30px;
}

.gift .wrap .content .headline {
	font-size: 3.438rem;
	line-height: .8;
}

.gift .wrap .content .wysiwyg {
	font-size: 1.844rem;
}

.gift .wrap .content .wysiwyg > *:first-child {
	margin-top: 0;
}

.gift .wrap .content .wysiwyg > *:last-child {
	margin-bottom: 0;
}

.gift .wrap .content .link {
	border: 2px solid #fff;
	border-radius: 50px;
	padding: 7px 20px;
	display: inline-flex;
	align-items: center;
	color: #fff;
	font-size: 1.250rem;
	font-weight: 700;
}

.gift .wrap .image {
	position: relative;
}

.gift .wrap .image img {
	position: absolute;
	top: 50px;
	left: 0;
	width: 100%;
	height: auto;
	display: block;
}

@media (max-width: 1300px) {
	.gift .wrap {
		grid-template-columns: 34% 66%;
		padding: 20px 0;
	}

	.gift .wrap .image img {
		top: 120px;
	}
}

@media (max-width: 1023px) {
	.gift .wrap {
		width: 100%;
		border-radius: 0;
		grid-template-areas:
			'content'
			'image';
		grid-template-columns: auto;
		grid-gap: 47px 0;
		align-items: center;
		justify-content: center;
		box-sizing: border-box;
		text-align: center;
		padding: 20px 40px 36px;
	}

	.gift .wrap .content {
		display: flex;
		flex-direction: column;
		align-items: center;
		padding-right: 0;
	}

	.gift .wrap .image {
		margin-bottom: -95px;
		display: flex;
		justify-content: center;
	}

	.gift .wrap .image img {
		position: initial;
		top: initial;
		left: initial;
		max-width: 100%;
		width: auto;
	}
}

@media (max-width: 750px) {
	.gift {
		margin-top: 23.5vw;
	}
	
	.gift .wrap {
		padding: 20px 0;
	}

	.gift .wrap .content {
		padding: 0 40px;
	}
	
	.gift .wrap .image {
		margin-bottom: -13vw;
	}
}

@media (max-width: 650px) {
	.gift .wrap .content .headline {
		font-size: 8.5vw;
	}

	.gift .wrap .content .wysiwyg {
		font-size: 4.5vw;
	}

	.gift .wrap .content .link {
		font-size: 3vw;
	}
}

/*
//=============================================================
// GIFT - END
//=============================================================
*/

/*
//=============================================================
// HOWTO
//=============================================================
*/

.howto {
	margin-top: 242px;
	padding: 130px 0;
	background-position: center;
	background-size: cover;
}

.howto .content {
	display: flex;
	flex-direction: column;
	align-items: flex-start;
}

.howto .content .headline {
	margin: 0 0 52px;
	font-size: 3.438rem;
}

.howto .content > ul li {
	display: flex;
	align-items: center;
}

.howto .content > ul li:not(:last-child) {
	margin-bottom: 19px;
}

.howto .content > ul li > *:not(:last-child) {
	margin-left: 23px;
}

.howto .content > ul li .num {
	line-height: .6;
	color: #009ff3;
	font-size: 3.625rem;
	font-weight: 700;
}

.howto .content > ul li .text {
	font-size: 1.5rem;
	color: #474747;
}

.howto .content .bottom {
	margin-top: 71px;
	border-top: 1px solid #E1E0E1;
	padding-top: 28px;
	display: flex;
	align-items: center;
}

.howto .content .bottom .wysiwyg {
	font-size: 1.250rem;
	margin-right: 19px;
	font-weight: 700;
}

.howto .content .bottom .wysiwyg > *:first-child {
	margin-top: 0;
}

.howto .content .bottom .wysiwyg > *:last-child {
	margin-bottom: 0;
}

.howto .content .mobile-img {
	display: none;
}

.howto .options {
	margin-top: 207px;
}

.howto .options ul {
	display: flex;
	justify-content: space-between;
}

.howto .options ul li {
	display: flex;
	flex-direction: column;
	align-items: center;
	text-align: center;
	max-width: 180px;
	width: 100%;
}

.howto .options ul li:not(:last-child) {
	margin-left: 15px;
}

.howto .options ul li > * {
	margin: 0;
}

.howto .options ul li > *:not(:last-child) {
	margin-bottom: 22px;
}

.howto .options ul li .icon {
	display: flex;
	align-items: center;
	height: 50px;
}

.howto .options ul li .icon img {
	max-height: 100%;
	width: auto;
	display: block;
}

.howto .options ul li .headline {
	font-size: 1.5rem;
}

.howto .options ul li .wysiwyg {
	color: #474747;
}

@media (max-width: 1023px) {
	.howto {
		background-image: none !important;
		padding: 0;
		margin-top: 22vw;
	}

	.howto .content .headline {
		margin-bottom: 43px;
	}

	.howto .content .bottom {
		position: relative;
		z-index: 1;
	}

	.howto .content .mobile-img {
		display: block;
		margin: -100px -6.25% 0;
	}

	.howto .content .mobile-img img {
		display: block;
		max-width: 100%;
		height: auto;
	}

	.howto .options {
		margin-top: 146px;
	}

	.howto .options ul {
		flex-direction: column;
		justify-content: initial;
	}

	.howto .options ul li {
		flex-direction: initial;
		align-items: start;
		justify-content: start;
		max-width: initial;
		width: auto;
		text-align: right;

		display: grid;
		grid-template-columns: auto auto;
		grid-template-areas:
			'icon headline'
			'icon wysiwyg';
		grid-gap: 15px 20px;
	}

	.howto .options ul li:not(:last-child) {
		margin: 0 0 50px;
	}

	.howto .options ul li > *:not(:last-child) {
		margin: 0;
	}

	.howto .options ul li .icon {
		grid-area: icon;
		width: 66px;
		display: flex;
		justify-content: center;
	}

	.howto .options ul li .headline {
		grid-area: headline;
		font-size: 2.625rem;
	}

	.howto .options ul li .wysiwyg {
		grid-area: wysiwyg;
		font-size: 2.188rem;
	}
}

@media (max-width: 1023px) {
	.howto .content .headline {
		font-size: 8.5vw;
	}

	.howto .content > ul li .num {
		font-size: 8.62vw;
	}

	.howto .content > ul li .text {
		font-size: 3.7vw;
	}

	.howto .content .bottom .wysiwyg {
		font-size: 3vw;
	}

	.howto .options ul li .headline {
		font-size: 6.4vw;
	}

	.howto .options ul li .wysiwyg {
		font-size: 5.4vw;
	}
}

@media (max-width: 750px) {
	.howto .options {
		margin-top: 19.5vw;
	}

	.howto .options ul li:not(:last-child) {
		margin-bottom: 7vw;
	}
}

/*
//=============================================================
// HOWTO - END
//=============================================================
*/

/*
//=============================================================
// PROCESS
//=============================================================
*/

.process {
	margin-top: 100px;
}

.process .wrap > .headline {
	margin: 0 0 20px;
	font-size: 3.438rem;
	padding-right: 44px;
}

.process .wrap > ul li {
	display: grid;
	grid-template-areas:
		'content image';
	grid-template-columns: repeat(2, minmax(0, 1fr));
	grid-gap: 0 51px;
	align-items: center;
}

.process .wrap > ul li:nth-child(even) {
	grid-template-areas:
		'image content';
}

.process .wrap > ul li:not(:last-child) {
	margin-bottom: 25px;
	border-bottom: 1px solid #E1E0E1;
}

.process .wrap > ul li > .content {
	grid-area: content;
}

.process .wrap > ul li > .content .headline {
	font-size: 2.125rem;
	color: #474747;
	margin: 0;
}

.process .wrap > ul li > .content .wysiwyg {
	font-size: 1.063rem;
	margin-top: 18px;
}

.process .wrap > ul li > .content .wysiwyg > *:first-child {
	margin-top: 0;
}

.process .wrap > ul li > .content .wysiwyg > *:last-child {
	margin-bottom: 0;
}

.process .wrap > ul li > .content .bottom-content {
	margin-top: 33px;
	display: flex;
	align-items: center;
}

.process .wrap > ul li > .content .bottom-content .icon {
	margin-left: 22px;
	width: 52px;
}

.process .wrap > ul li > .content .bottom-content .icon img {
	display: block;
	max-width: 100%;
	height: auto;
}

.process .wrap > ul li > .content .bottom-content .wysiwyg {
	margin-top: 0;
}

.process .wrap > ul li .image {
	grid-area: image;
}

.process .wrap > ul li .image img {
	display: block;
	max-width: 100%;
	height: auto;
}

@media (min-width: 1023px) {
.process .wrap > ul li .image.switch-imgs > *:last-child {
	display: none;
}
	}

@media (max-width: 1023px) {
	
	.process .wrap > ul li .image.switch-imgs > *:first-child {
	display: none;
}
	.process .wrap {
		width: 100%;
	}

	.process .wrap > ul li:nth-child(odd):not(.mobile-full) .content {
		padding-right: 5.5vw;
	}

	.process .wrap > ul li:nth-child(even):not(.mobile-full) .content {
		padding-left: 5.5vw;
	}

	.process .wrap > ul li.mobile-full .content {
		padding: 0 5.5vw;
	}

	.process .wrap > ul li > .content {
		padding: 0;
	}

	.process .wrap > ul li.mobile-full {
		grid-template-areas:
			'content'
			'image';
		grid-template-columns: auto;
		grid-gap: 89px 0;
		align-items: center;
		justify-content: center;
	}

	.process .wrap > ul li > .content .headline {
		font-size: 2.625rem;
	}

	.process .wrap > ul li > .content .wysiwyg {
		font-size: 1.875rem;
		margin-bottom: 10px;
	}

	.process .wrap > ul li > .content .bottom-content .wysiwyg {
		font-size: 1.625rem;
	}

	.process .wrap > ul li .image {
		display: flex;
		justify-content: center;
		align-self: end;
	}
}

@media (max-width: 750px) {
	.process {
		margin-top: 33vw;
	}

	.main-content-headlines {
		padding: 19vw 0 17vw;
	}

	.process .wrap > ul li.mobile-full {
		grid-gap: 11.5vw 0;
	}
}

@media (max-width: 650px) {
	.process .wrap > .headline {
		font-size: 8.5vw;
	}

	.process .wrap > ul li > .content .headline {
		font-size: 6.4vw;
	}

	.process .wrap > ul li > .content .wysiwyg {
		font-size: 4.5vw;
	}

	.process .wrap > ul li > .content .bottom-content .wysiwyg {
		font-size: 4vw;
	}
}

/*
//=============================================================
// PROCESS - END
//=============================================================
*/



/*
//=============================================================
// QA
//=============================================================
*/

.only-a-question {
	border-bottom: 1px solid #D7D7D7;
	margin-bottom: 60px;
}

.only-a-question .more-questions a {
	background-color: #029be5;
	color: #ffffff;
	border-radius: 55px;
	padding: 5px 15px;
	display: table;
}

.only-a-question .more-questions a img {
	filter: brightness(5.5);
}

/*
//=============================================================
// QA - END
//=============================================================
*/

/*
//=============================================================
// NOTES
//=============================================================
*/

.notes ul {
	padding-right: 40px;
	list-style-type: disc;
	font-size: 1.063rem;
	color: #474747;
	max-width: 900px;
	line-height: 1.5;
}

.notes ul li:not(:last-child) {
	margin-bottom: 10px;
}

@media (max-width: 1023px) {
	.notes ul {
		font-size: 1.625rem;
	}
}

@media (max-width: 1023px) {
	.notes ul {
		font-size: 4vw;
	}
}

/*
//=============================================================
// NOTES - END
//=============================================================
*/

/*
//=============================================================
// BOTTOM BANNER
//=============================================================
*/

.bottom-banner .container-1019 {
	width: 100%;
}

.bottom-banner .mobile-background-image {
	background-size: cover;
}

@media (max-width: 750px) {	
	.bottom-banner .container-1019 .desc-icons .desc {
		font-size: 6.5vw;
	}
}

/*
//=============================================================
// BOTTOM BANNER - END
//=============================================================
*/
